@charset "utf-8";
/** 全局样式 **/
.FrontPublic_totalSearch01-d2_c2 {
	width:90%;
	margin:0 auto;
	clear:both;
	text-align:left;
}
.FrontPublic_totalSearch01-d2_c2 .fontred {
	color:#f60;
}
.FrontPublic_totalSearch01-d2_c2 select {
	vertical-align:middle;
}
/** 输入框 样式 **/



.FrontPublic_totalSearch01-d2_c2 .input {
	border:1px solid #c9cacb;
	height:19px;
	line-height:19px;
	vertical-align:middle;
}
.FrontPublic_totalSearch01-d2_c2 .input-up {
	color:#000;
}
.FrontPublic_totalSearch01-d2_c2 .btn {
	vertical-align:middle;
}
.FrontPublic_totalSearch01-d2_c2 .keyword, .FrontPublic_totalSearch01-d2_c2 .model, .FrontPublic_totalSearch01-d2_c2 .search {
	display:block;
	width:100%;
	margin-bottom:5px;
}
.FrontPublic_totalSearch01-d2_c2 .keyword span, .FrontPublic_totalSearch01-d2_c2 .model span {
	float:left;
	width:60px;
	text-align:right;
}
.FrontPublic_totalSearch01-d2_c2 .search {
	padding-left:60px;
}
